Subject: [PCN] Closing the PCN Working Group
From: Martin Stiemerling <[email-masked]>
To: pcn <[email-masked]>
Date: Thu, 19 Jul 2012 19:42:02 +0200
List-Id: PCN WG list <pcn.ietf.org>

Hi all,

The PCN working group has successfully finished its chartered work, as 
these RFCs have been published:
- RFC 6627
- RFC 6660
- RFC 6661
- RFC 6662
- RFC 6663

Thank you to all contributors, draft authors and the chairs!

The PCN working group is now closed, but the PCN mailing list will 
remain open.

Thank you,

   Martin

-- 
[email-masked]

NEC Laboratories Europe - Network Research Division NEC Europe Limited
Registered Office: NEC House, 1 Victoria Road, London W3 6BL
Registered in England 283